body {
  background: linear-gradient(to right, rgb(3 17 129 / 93%), rgb(0 147 121 / 75%)), url(image/bg-image.jpg) left top no-repeat;
  color: #fff;
  background-size: cover;
  }
  
  .logo img {
    width: 400px;
}
.logo {
  text-align: center;
}
.coming-soon-section {
    width: 45%;
    margin: auto;
    display: flex;
    flex-flow: column;
    justify-content: center;
    height: 90vh;
    
}
.coming-soon-section h1 {
    font-size: 50px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0;
    line-height: 1;
    font-weight: 600;
    text-align: center;
  }
  
.dot {
    color: #1d93fe;
  }
  
.coming-soon-section p {
    text-align: center;
    margin: 18px 18px 25px 18px;
    font-family: 'Poppins', sans-serif;
    line-height: 26px;
    font-weight: 400;
    font-size: 18px;
    
  }

.coming-soon-section h5 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 00px;
}
.form-group input.form-control {
  padding: 10px 150px 10px 15px;
  height: auto;
  border-radius: 0;
  border: none;
  outline: none;
  box-shadow: none;
  font-size: 16px;
  color: #000;
  float: left;
  height: 15px;
  width: auto;
  border-radius:5px  0 0 5px;
  margin-bottom: 12px;
}
.form-group a {
  color: #1d93fe;
  text-decoration: none;
}
.form-group button {
  cursor: pointer;
  border: none;
  background: #1d93fe;
  color: var(--text-white);
  font-size: 14px;
  font-weight: 600;
  padding: 10px 17px;
  outline: none;
  font-family: 'Poppins', sans-serif;
  height: 35px;
  position: absolute;
  line-height: 13px;
  right: 19px;
  width: auto;
  border-radius: 0 5px 5px 0;
}
.form-group {
  position: relative;
  text-align: center;
  padding-bottom: 15px;
  width: auto;
  margin: 0 auto;
  background: #00000059;
  padding-left: 20px;
  padding-right: 22px;
  padding-top: 25px;
  border-radius: 10px;
  margin-bottom: 20px;
  backdrop-filter: blur(4px);
}
.form-group input.form-control::placeholder {
  color: #7e7e7e;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
}
@media only screen and (max-width: 576px) {
  .coming-soon-section {
    width: 100%;
    height: 100vh;
}
.logo img {
  width: 250px;
}
.coming-soon-section h1 {
  font-size: 30px;
}
.coming-soon-section p{
  font-size: 14px ;
}
.form-group input.form-control {
  padding: 10px 110px 10px 15px;
 
}
}
